src-git-full base https://git.openwrt.org/openwrt/openwrt.git^224995b31ab8aacae6ea30222f441c6ebb3d4e26
src-git packages https://git.openwrt.org/feed/packages.git^bf0b1e30c8ead4b75e05e292cdea9ff88d4592c3
src-git luci https://git.openwrt.org/project/luci.git^1687fe265a5e814ea23d6794176955915ad10af1
src-git routing https://git.openwrt.org/feed/routing.git^cd05be684e670095d20663d1c41766cf8b54de61
src-git telephony https://git.openwrt.org/feed/telephony.git^92892fa285360b8981f62bf4e0a097e6449e7e33
